﻿

#sopra-corpo {
	width: 75%;
	float: left;
	
	color: #000;
	
	padding: 0.3em 0 0.3em 0.3em ;
	margin-top: 1.0em;
	margin-bottom: 1.0em;
	margin-left: 1.0em;
	margin-right:0;

}
#sopra-carichi
{
    width: 75%;
    float: left;
    background: #FFFFFF; /*DCD3BB;*/
    color: #000;
    padding: 0.3em 0 0.3em 0.3em;
    margin-top: 1.0em;
    margin-bottom: 1.0em;
    margin-left: 1.0em;
    margin-right: 0;
    border: 1px #D7B368 solid;
}
#sotto-corpo {
	width: 75%;
	float: left;
	background: #FFF;/*DCD3BB;*/
	color: #000;
	padding: 0.3em 0 0.3em 0.3em;
	margin-left: 1.0em;margin-right:0;
	margin-top: 0;
}

#centro .evidenza a:link,#centro .evidenza a:visited {

	background: #EDDDBB;/*DCD3BB;*/
	color: #000;
	text-decoration:none;
	font-size:medium;
}

#sinistra {
	width: 20%;
	float: left;
	margin-left: 3px;
	margin-right: 3px;
	padding-top: 0.3em;
	padding-left: 3px;
	display: block;
}
#sinistra2{
	width: 25%;
	float: left;
	margin-left: 0;
	margin-right: 3px;
	padding-top: 0.3em;
	padding-left: 0;
	display: block;
}


#centro {
	width: 57%;
	float: left;
	background-color: #FFF;
	color: #222C4A;
	padding-top: 0.3em;
	padding-left: 3px;
	padding-right: 3px;
	display: block;
}
 #centro2 {
width: 70%;
	float: right;
	padding-top: 0.3em;
	padding-left: 0.3em; /* 3px;*/
	padding-right: 0;
	/*display: block;*/
}
 #centro3 {
width: 80%;
	/*float: left;*/
	text-align:center;
	padding-top: 0.3em;
	border:solid 1px red;
	/*padding-left: 300px;
	padding-right: 0;*/
	/*display: block;*/
}

#centroavvisi {
	/*width: 57%;*/
	float: left;
	background-color: #FFF;
	color: #222C4A;
	padding-top: 0.3em;
	padding-left: 0.3em;
	padding-right: 0.3em;
	/*display: block;*/
}

#centrobacheca {
	/*width: 80%;*/
	float: left;
	background-color: #efefef;
	color: #222C4A;
	padding: 0.3em;
	/*display: block;*/
	/*margin-left:10%;*/
}

#centroarearis
{
	/*width: 80%;*/
	float: inherit;
	background-color: #FFFFFF;
	color: #222C4A;
	padding: 0.3em;
	display: block; /*margin-left:10%;*/
}


#centro a:link ,#centro a:visited, #centro2 a:link ,#centro2 a:visited
{
	text-decoration:underline;
}
#destra, #destra2 {
	width: 20%;
	float: right;
	background-color:#f5f5f5;
	border:1px solid #e6e6e6;
	color: #222C4A;
	padding-top: 0.3em;
	margin-left: 3px;
	margin-right: 3px;
	display: block;
}
#piepagina {
	clear:both;
	width: 100%;
	text-align:center;
	background-color: #FFFFFF;
	color: #222C4A;
	border-top:1px solid #CCC;
	margin-top:0.5em;

}
/*fine posizionamento su pagina*/
.evidenza
{/*border: 1px #D7B368 solid;
padding: 0.6em;*/ 
	line-height:145%;
	margin-bottom:1.0em;
}

.tag{
	background-color:#ec2229; color:white;padding: 0.3em;
}

.small
{
	
	font-size:smaller;
		
}

/*formattazione titolo menu */
.tit-rosso {
	
	font-weight:bold;
	color: #ec2229;
	/*background-color: #FFFFFF;*/
	padding:0.3em 0.3em 0.1em 0.2em;
	display: block;
}

.titolorosso {
	background-color: #ec2229;
	background-repeat: no-repeat;
	background-position: top right;
	color: #FFFFFF;
	padding: 0.5em;
	display: block;
	font-weight:bold;
}

.titolomarrone {
	background-color: #D7B368 ;
	color: #FFFFFF;
	padding:1px 4px 1px 4px;

/*
padding: 2px 5px 1px 5px;
display:block;*/
}


ul.menu1 , ul.menu2{
	list-style-type: none;
	display: block;
	margin: 0;
	padding: 0;
}

ul.menu1 ul.menu2 li a
 {
	display: block;
	
	background-color: #FAFAFA;
	color: #222C4A;
	padding-left:2.0em;
	padding-top:0.2em;
	padding-bottom:0.2em;
	border-bottom:1px  #EEE dashed;
}

ul.menu1 ul.menu2 li a:hover {
	background-color: #EFEFEF;
	color:#ec2229;

}
ul.menu1 li a:visited {
	background-color: #FFFFFF;
	color: #222C4A;
}
ul.menu1 li a:link {
	background-color: #FFFFFF;
	color: #222C4A;
}
ul.menu1 li a:active {
	background-color: #ec2229;
	color: #FFFFFF;
}

ul.menu1 li.bordorosso a {
text-align:left;
border-bottom:1px  #EEE dashed;

	display: block;
	padding: 0.3em;
	background-color: #FFFFFF;
	color: #222C4A;
}

ul.menu1 li.bordorosso2 a {
border-bottom:1px  #EEE solid;

		display: block;
	padding: 0.3em;
	background-color: #FFFFFF;
	color: #222C4A;
}

ul.menu1 li.bordorosso a:hover {
background-color: #EFEFEF;
	color:#ec2229;

	}

ul.menu1 {
	list-style-type: none;
	display: block;
	margin: 3px;
	padding: 0;
}
ul.menu1 li.bordo-colorato a, .rigacolorata a{
	
	border: 1px #222 solid;
	
	display: block;
	padding: 0.3em;margin: 3px;
	background-color: #EFEFEF;
	color: #222C4A;
}
ul.menu1 li.bordo-colorato a:hover , .rigacolorata a:hover ,ul.menu1 li.bordo-stud a:hover , ul.menu1 li.bordo-colorato a:active {
	display: block;
	padding: 0.3em;
	background-color: #FFF;/*DCD3BB;*/
	color: #000;
}

ul.menu-orizzontale, ul.menu-orizzontale2 {
 margin: 0px;
 padding: 0px;
margin-bottom: 0.5em;
 list-style: none;
 display: block;
}

ul.menu-orizzontale2 li {
list-style-type: none;
	display: inline;
	margin:0 0.5em 0 0.5em ;
	padding: 0 0.2em 0.2em 0.2em;
	border:1px #CC0000 solid;
	background-color:#ECECF2;
	color:#ec2229;
}

ul.menuelenco
{
	list-style-type: none;
	
}

#centro ul.menu-orizzontale2 li  a:link
{text-decoration:none;
background-color:#ECECF2;
color:#ec2229;
	
}

#centro ul.menu-orizzontale2 li  a:hover
{
text-decoration:none;
background-color:#ECECF2;
color:#000000;
	/*	margin:0 0.5em 0 0.5em ;
	padding: 0 0.5em 0.5em 0.5em;*/

}
ul.menu1 li.personale a {
border-left:20px solid  #D7B368;/*C2B189;*/
border-bottom:1px  #EEE dashed;
	/*border-bottom: 1px solid #CC0000;
	border-left: 1px solid #CC0000;
	border-right: 1px solid #CC0000;*/
	display: block;
	padding: 0.3em;margin-left: 0.1em;

	background-color: #FFFFFF;
	color: #222C4A;
	margin-bottom:1px;
}
ul.menu1 li.scuola a {
	/*border-bottom: 1px solid #CC0000;
	border-left: 1px solid #CC0000;
	border-right: 1px solid #CC0000;*/
	border-left:20px solid  #B1C800;/*D2DD46;*/
	border-bottom:1px  #EEE dashed;
	display: block;
	padding: 0.3em ;margin-left: 0.1em;
	background-color: #FFFFFF;
	color: #222C4A;	margin-bottom:1px;
}
ul.menu1 li.impresa a {/*
	border-bottom: 1px solid #CC0000;
	border-left: 1px solid #CC0000;
	border-right: 1px solid #CC0000;*/
	border-left:20px  #6CA5D5 solid;

	border-bottom:1px  #EEE dashed;
	display: block;
	padding: 0.3em;margin-left: 0.1em;
		background-color: #FFFFFF;
	color: #222C4A; 	margin-bottom:1px;
}
ul.menu1 li.laureato a {/*
	border-bottom: 1px solid #CC0000;
	border-left: 1px solid #CC0000;
	border-right: 1px solid #CC0000;*/border-bottom:1px  #EEE dashed;
	border-left:20px #FFEC00 solid; /*E5DB3B*/

	display: block;
	padding: 0.3em;margin-left : 0.1em;	background-color: #FFFFFF;
	color: #222C4A;	margin-bottom:1px;
}

ul.menu1 li.studente a {
	border-bottom:1px  #EEE dashed;
	border-left:20px  #FABB00 solid;
display: block;
	padding: 0.3em;
	margin-left: 0.1em;
	background-color: #FFFFFF;
	color: #222C4A;	margin-bottom:1px;
}

ul.menu1 li.studente a:hover {
	display: block;
	padding: 0.3em ;margin-left: 0.1em;
	background-color: #FAE48C;/*FABB00 ;/*81A9E4;*/
	color: #000;
}

ul.menu1 li.laureato a:hover {
	color: #000;margin-left: 0.1em;
	background-color: #FFF480;/*FFEC00;/*E5DB3B;*/
}
ul.menu1 li.scuola a:hover {
	color: #000;margin-left: 0.1em;
	background-color: #E6E876;/*B1C800;/*D2DD46;*/
}
ul.menu1 li.personale a:hover {margin-left: 0.1em;
	background-color: #EDDDBB;/*D7B368;/*C2B189;*/
	color: #000;
}
ul.menu1 li.impresa a:hover {margin-left: 0.1em;
	color: #000;
	background-color: #A4C3DB;/*6CA5D5;/*FFD224;*/
}

ul.menu-orizzontale li {
	list-style-type: none;
	display: inline;
	margin:0 0.5em 0 0;
	padding: 0 0.5em 0.5em 0.5em;
	border-left:1px #CCC solid;
	
}

ul.menu-orizzontale li.ultimo {
	list-style-type: none;
	display: inline;
	margin: 0;
	padding: 0 0.5em 0 0.5em;
	border-left:1px #CCC solid;
	border-right:1px #CCC solid;
}

.bordo-rosso{
margin-top:0;
border:1px #CC0000 solid;
padding:0;  }

.giustificato{
text-align:justify;
padding: 5px;}


.form1
{
margin:0;
display:block;	
padding-top:0;
padding-bottom: 2px;
padding-left: 5px; 
}


fieldset
{
padding:1.0em;
border:0;
}

.rigarossa
{
margin:0;
display:block;	
padding-top:0;
padding-bottom: 2px;
padding-left: 5px; 
border-bottom: 1px solid #ec2229;
border-right: 1px solid #ec2229;
border-left: 1px solid #ec2229;

}

.searchButton
{
background-color:#ec2229;	
color:#FFFFFF;
border:0;
font-weight:bold;
}
.invisible
{
	display:none;
}

h1
{
	color:#ec2229;
	/*background-color:#FFFFFF;*/
	display:block;
	text-align:left;
	font-size:1.2em;
	border-bottom:2px #CC0000 solid;
}

/*h2
{
	color:#FFFFFF;
	background-color:#CC0000;
	display:block;
	text-align:center;
	font-size:1.1em;
padding: 3px;	
}*/
img.img0
{
	border:0;
}
.etichetta
{/*color:#AAA;*/
}


#centroar {
width: 100%;
	float: right;
	padding-top: 0.3em;
	padding-left: 3px;
	padding-right: 0;
	/*display: block;*/
}

#menu-paginazione{
list-style: none;
display: inline;
margin: 0;
padding:0;
font-family: Arial, Helvetica, sans-serif, Verdana;
}

#menu-paginazione ul
{
display: inline;
list-style: none;
margin: 0;
padding: 0;
}

#menu-paginazione li
{
list-style: none;
display: inline;
margin: 0;
padding: 0;
list-style-type: none;
}

#menu-paginazione ul li a
{
    list-style: none;
    display: inline;
    border-bottom: 1px dashed #999;
    text-decoration: none;
    padding: 5px 0 2px 4px;
    color: #800000;
    background-color: #EDDDBB;
    border-bottom-style: solid;
}
#centrotable
{
    margin: auto;
    width: 50%;
    background-color: #FFFFFF;
    color: #222C4A;
    padding-top: 10.3em;
    float: none;
}

.tabellabordata
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #efefef;
	border: thin outset #4682B4;
	border-width: 1px;
}
.testoevidenziato
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: Black;
    background-color: #EDDDBB;
    border: thin outset #4682B4;
    border-width: 1px;
}
.stileitem
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: Black;
    background-color: #EDDDBB;
    border: thin outset #4682B4;
    border-width: 1px;
}
.rigasotto
{
    border-style: none none solid none;
    border-color: #800000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: Black;
    background-color: #EDDDBB;
    border-width: 1px;
}
.titb
{
    border-style: none none solid none;
    border-color: #cc0000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: Black;
    border-bottom-width: 1px;
    display: block;
}

#sinistrabacheca {
	width: 20%;
	float: left;
	margin-left: 3px;
	margin-right: 3px;
	padding-top: 0.3em;
	padding-left: 3px;
	display: block;
}

#destrabacheca {
	width: 60%;
	float: right;
	background-color: #FFFFFF;
	color: #222C4A;
	padding-top: 0.3em;
	margin-left: 3px;
	margin-right: 3px;
	display: block;
}


.pulsante
{
    border: thin solid #800000;
    background-color: #CCCCCC;
    padding: 1px;
}

.bottone
 {
  margin:0.5em 0.5em 0.5em 0;
  padding: 0.2em 0.2em 0.2em 0.2em ;
  font-size:0.9em;
  border: 1px solid #222C4A;
  text-align:center;
}

.tablogstu
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #ec2229;
	border: thin outset #4682B4;
	border-width: 1px;
}

.link_en
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #800000;
	background-color: #FFFFFF;
	border: thin outset #4682B4;
	border-width: 1px;
}

/* INFO - Cookie Policy BAR */
	#cookie-alert {display:none}
	#cookie-alert .top-first {
		position:fixed;
		bottom:0;
		left:0;
		z-index:1000;
		border-top:0px solid #67b7e1;				/* 3px solid #67b7e1 */
		background:rgba(126, 126, 126, 0.94);		/* rgba(246, 246, 246, 0.9); */
		padding:6px 0;
		width:100%;
		text-align:center;
		color:#fff}
	#cookie-alert .bottom-last- {
		border-top:0px solid #282a2b;				/* 3px solid #282a2b */
		padding:0;
		width:100%;
		text-align:center;
		background:#282a2b}
	#cookie-alert .bottom-last p {
	visibility:hidden;
	}
	#cookie-alert p {margin:0; padding:0; line-height:25px; font-size:14px}
	#cookie-alert a.accetta-cookie {
		padding:3px 7px;
		background:#67b7e1;
		color:#fff;
		margin:0 7px;
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
		border-radius:5px;
		white-space:nowrap;
		text-decoration:none}
	#cookie-alert a.accetta-cookie:hover {color:#fff; background:#67a7e1}
 	#cookie-alert a {color:#fff; text-decoration:underline}
	#cookie-alert a:hover {color:#ccc}




/* FINE COOKIE BAR */


.navbar.container, .navbar.container-fluid {
    margin-top: 20px;
}



